<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="38475db46910ed4e8a1e212b456b8cef">
  <dict>
    <!--2022-05-24 10:52:08.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:52:08.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
